@charset "UTF-8";
/* CSS Document */

/* ============================================================
  画像ポップアップ（.popup_img クラス）
  サイトごとに最大幅を変更する
============================================================ */
.mfp-image-holder .mfp-content {
  width: auto;
  max-width: min(90%, 720px);
}
/* ============================================================
  iframeポップアップ（.popup クラス）
============================================================ */
.mfp-iframe-holder .mfp-content,
.mfp-inline-holder .mfp-content {
	height: 90%;
	/*max-height: 700px;*/
	background: #fff;
}
.mfp-iframe-holder .mfp-content {
	width: 90%;
  max-width: 700px;
}
@media only screen and ( max-width: 749px ) {
	.mfp-iframe-holder .mfp-content,
	.mfp-inline-holder .mfp-content {
		height: 90%;
	}
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-pointer;
  cursor: -webkit-pointer;
  cursor: pointer;
}

/*class=popup2
--------------------------------------------*/
.pop_item .mfp-iframe-holder .mfp-content {
	height: 90%;
	max-height: 700px;
}
.pop_item .mfp-iframe-holder .mfp-content {
	width: 90%;
  max-width: 800px;
}
@media only screen and ( max-width: 749px ) {
.pop_item .mfp-iframe-holder .mfp-content {
	height: 60%;
}
}
